/*********************************************** Tablet (Smaller than 959px) ***********************************************/
/*********************************************** Tablet (Smaller than 959px) ***********************************************/
/*********************************************** Mobile (portrait 300px) ***********************************************/
/*********************************************** Mobile (landscape 420px) ***********************************************/
/* EXPLORE SECTION GAME */
.video-wrapper-ap video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: 1;
  position: absolute;
  display: block; }

.video-wrapper-ap {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  display: block;
  overflow: hidden; }

.video-wrapper-ap:after {
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  content: "";
  position: absolute;
  display: block;
  z-index: 1; }

.section-explore {
  background-position: center center;
  background-size: cover;
 /* background-image: url(../../img/bg-all.jpg);*/
  position: relative;
  display: block; }

.slider-explorer {
  width: 100%; }

.section-explore .swiper-slide {
  position: relative;
  display: block; }

#exp01 {
  border-left: 1px dashed rgba(158, 111, 111, 0.49);
  border-right: 1px dashed rgba(159, 111, 111, 0.49); }

.head-explore {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 2;
  text-align: center;
  padding: 10px 50px;
  background-color: rgba(255, 255, 255, 0.8);
  border-bottom: 1px solid rgba(162, 138, 138, 0.36); }

.head-explore .title-head {
  font-size: 30px;
  line-height: 30px;
  margin: 0px 0px 5px 0px;
  color: #516c5f;
  font-family: 'DINPro'; }

.head-explore .subtitle-head {
  font-size: 23px;
  line-height: 23px;
  margin: 0px 0px 0px 0px;
  font-weight: 400;
  color: #786767;
  font-family: 'Roboto Condensed', sans-serif; }

.item-explore {
  width: 100%;
  padding: 30px;
  height: 80vh; /* era 70vh */
 /* cursor: pointer;
   cursor: url(/images/icon-servizi/telescopio.png),pointer ;*/
  display: block;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  position: relative;
  background-color: rgba(255, 255, 255, 0.05); }

.item-explore svg circle {
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: scale(0);
  transform: scale(0);
  -ms-transform: scale(0);
  opacity: 0;
  -webkit-transition: -webkit-transform 100ms ease;
  -moz-transition: -webkit-transform 100ms ease;
  transition: transform 100ms ease; }

.item-explore:hover svg circle {
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: scale(1);
  transform: scale(1);
  -ms-transform: scale(1);
  opacity: 1;
  -webkit-transition: -webkit-transform 100ms ease;
  -moz-transition: -webkit-transform 100ms ease;
  transition: transform 100ms ease; }

.item-explore svg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  display: block; }

.item-explore .mask-content {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 1;
  color: #fff; }

.item-explore .real-content {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 0;
  color: #fff; }

.item-explore .bg-content {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  left: 0px;
  top: 0px; }

.item-explore .bg-content:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: rgba(0, 0, 0, 0.3); }

.item-explore .txt-content {
  position: absolute;
  left: 50%;
  bottom: 50px;
  padding: 20px;
 /* background-color: rgba(255, 239, 238, 0.8);*/
  width: 80%;
  -ms-transform: translate(-50%, 0%);
  -webkit-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  text-align: center; }

.item-explore .title-content {
  font-family: 'DINPro';
  font-size: 22px;
  line-height: 24px;
 /* color: #516c5f;
  border-bottom: 1px solid rgba(80, 108, 95, 0.5);*/
  padding-bottom: 10px;
  margin-bottom: 10px;
  margin-top: 5px; }

.item-explore .info-content {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  line-height: 19px;
  color: #5a6a69;
  font-weight: 300; }

.item-explore .btn-content {
  display: inline-block;
  padding: 5px 20px 5px 20px;
  font-family: 'DINPro';
  font-size: 18px;
  color: #fff;
  background-color: #516c5f;
  margin-top: 8px;
  position: relative;
  text-transform: uppercase; }

.item-explore .btn-content:hover {
  color: #fff; }

.item-explore .icon-content {
  width: 80px;
  display: block;
  position: relative;
  margin: 0 auto;
  background-color: #fff;
  -webkit-border-radius: 222px;
  -moz-border-radius: 222px;
  border-radius: 222px;
  padding: 15px; }

#exp00 .mask-content {
  clip-path: url(#mask0);
  -webkit-clip-path: url(#mask0); }

#exp01 .mask-content {
  clip-path: url(#mask1);
  -webkit-clip-path: url(#mask1); }

#exp02 .mask-content {
  clip-path: url(#mask2);
  -webkit-clip-path: url(#mask2); }

/* ELEMENTI MASCHERATI */
.item-explore .mask-content .icon-content {
  background-color: rgba(255, 255, 255, 0); }

.item-explore .mask-content .title-content {
  color: #fff;
  border-bottom: 1px dashed #fff; }

.item-explore .mask-content .info-content {
  color: #fff; }

.item-explore .mask-content .btn-content {
  background-color: #fff;
  color: #516c5f; }

.item-explore .btn-content:hover {
  color: #fff; }

.item-explore .mask-content .txt-content {
  background-color: transparent; }

.bussola-game {
  width: 50px;
  height: 50px;
  background-image: url(https://www.alponticello.it/templates/alponticello/img/bussola.svg);
  background-size: 50px;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  right: 10px;
  bottom: 10px;
  z-index: 3;
  opacity: .5; }

.section-explore .swiper-button-prev, .section-explore .swiper-button-next {
  display: none; }

